.activitiesbox {
    max-width: 150px;
    margin-left: auto;
    margin-right: auto;
    display: inline-grid;

}



#feeactivitiesspan{
font-family: Garamond-regular,Verdana,Geneva,Arial,Helvetica;
font-weight: 100;
background-color:pink;

display:block;
padding:20px 10px 20px 10px;
    line-height: 1.1em;
font-size:1.6em;
color: #fff;
}


#shopactivitiesspan{
font-family: Garamond-regular,Verdana,Geneva,Arial,Helvetica;
font-weight: 100;
background-color:green;

display:block;
padding:20px 10px 20px 10px;
    line-height: 1.1em;
font-size:1.6em;
color: #fff;
}


#visitactivitiesspan{
font-family: Garamond-regular,Verdana,Geneva,Arial,Helvetica;
font-weight: 100;
background-color:yellow;

display:block;
padding:20px 10px 20px 10px;
    line-height: 1.1em;
font-size:1.6em;
color: #fff;
}